﻿
.JJMReportTable {
    border-collapse: collapse;
    border-left: 1px solid #bbd9ee;
    table-layout: fixed;
}
.SFontReportTable {
    border-collapse: collapse;
    border-left: 1px solid #bbd9ee;
}
.JJMReportTable td {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;

    font-size: 0.8em;
    border-top: 1px solid #76a0c5;
    border-right: 1px solid #76a0c5;
    border-bottom: 1px solid #76a0c5; 
    
    color: black;
    text-align: left;
}

.JJMReportTable th {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 0.9em;
    font-weight: bold;
    color: black;
    border-right: 1px solid #76a0c5;
    border-bottom: 1px solid #76a0c5;
    border-top: 1px solid #76a0c5;
    border-left: 1px solid #76a0c5;
    letter-spacing: 0px;
    text-align: center;
    background: #D1D1D1;
    font-weight: bold;
    height: 2em;
}

.JJMReportTable tr:nth-child(even) {
    background-color: #e3f6fc;
}
.JJMReportTable tr:hover {
    background-color: #8beafe;
}


.ReportTablehead th {
    background-color: #2d66b7 !important;
    color: white !important;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}




